Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5537

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2007-5537
Last Modified 07 Mar 2011 10:00:52
Published 17 Oct 2007 08:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5537

Summary

Cisco Unified Communications Manager (CUCM, formerly CallManager) 5.1 before 5.1(2), and Unified CallManager 5.0, allow remote attackers to cause a denial of service (kernel panic) via a flood of SIP INVITE messages to UDP port 5060, which triggers resource exhaustion, aka CSCsi75822.

Vulnerable Systems

Application

  • Cisco Unified Callmanager 5.0

  • Cisco Unified Communications Manager 5.1%282%29


References

VUPEN - ADV-2007-3532

CISCO - 20071017 Cisco Unified Communications Manager Denial of Service Vulnerabilities

OSVDB - 37941

XF - cucm-sip-invite-dos(37246)

SECTRACK - 1018828

BID - 26105

SECUNIA - 27296


Last Updated: 27 May 2016 10:46:12